OKULAR(1)

NOME
okular - um visualizador de documentos universal

SINOPSE

okular [opções-Qt-] [opções-KDE] [opções do Okular] [URL]

DESCRIçãO

okular tem como objetivo mostrar documentos em vários formatos.

OPçõES GENéRICAS

--help
    Mostra a ajuda sobre as opções.

--help-qt
    Mostra as opções específicas do Qt.

--help-kde
    Mostra as opções específicas do KDE.

--help-all
    Mostra todas as opções.

--author
    Mostra informações sobre o autor.

-v, --version
    Mostra informações sobre a versão.

--license
    Mostra informações sobre a licença.

--
    Fim das opções.

OPçõES DO OKULAR

-p, --page número
    Abre um documento na página indicada.

--presentation
    Inicia o documento no modo de apresentação.

--print
    Inicia com a janela de impressão.

--unique
    Controle de instância única.

--noraise
    Permite apresentar a janela do Okular a elevar-se após o início.

ARGUMENTOS

URL
    Endereço do documento a ser aberto. Para PDF, pode ser indicado como nome_documento#nome_destino onde nome_destino é um nome de destino específico incorporado no documento.

SUGESTõES

No IRC, irc.freenode.net #okular; através de e-mail, okular-devel@kde.org; ou na página Web, <http://okular.kde.org/>

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/okular (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/okular).

DIREITOS AUTORAIS

Direitos autorais (c) 2002, de Wilco Greven e Christophe Devriese

Direitos autorais (c) 2004-2005, de Enrico Ros

Direitos autorais (c) 2005, de Piotr Szymanski

Direitos autorais (c) 2004-2012, de Albert Astals Cid

Direitos autorais (c) 2006-2009, de Pino Toscano

Licença: GNU-GPL versão 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Yuri Chornoivan <yurchor@ukr.net>
    Página de manual do Okular.